import { HttpResponse } from '../@types'
import request from './request'

class NoticeService {
  // 提交訂單
  static async getNoticeList(param:any):Promise<HttpResponse>{
    return request('b2b_get_GetCustomerNoticePageList',param)
  }
  static async getNoticeNewDetail(param:any):Promise<HttpResponse>{
    return request('b2b_get_GetCustomerNewNotice',param)
  }
}

export default NoticeService
